Description

Lié a Bug #476 sur bitstream 1.1.88.

Quelques tests faits sur le bistream 1.1.89 tests ctc200_2015_09_10 => rapport de test : ctc200_2015_09_10-16_32_58.pdf

1) A l'instar du bitstream précédent certains snapshot sont décalés de fagon non négligeable: ici il s'agit d'une avance de ~0.26s.
Cela concerne les 2eme SWF a F0 et F1, ainsi que le 3¢éme SWF a F2. En conséquence les 2eme SWF_FO0 & SWF1 sont mal
centrés avec le 2éme SWF_F2 (écart ~0.26s). Pour le centrage du 3éme SWF c'est ok car I'avance de 0.26s est identique pour les 3

fréquences.

Fichier joint: tests_time_VHDL-1.1.89_FSW-3.0.0.8_2015_09_10

2) La fenétre de Hanning parait nominale : le facteur 2 a bien été corrigé par rapport au 1.1.88 et les valeurs des raies secondaires

sont quantitativement correctes

Fichier joint : calibration_asm_2015_09_10_ctc-200_manual_hanning.results

History

#1 - 14/09/2015 01:57 PM - paul leroy
- Assignee changed from paul leroy to thomas chust

- Priority changed from Normal to Urgent

Quelle est la derniére configuration testée positivement? Flight software + bitstream.

#2 - 07/10/2015 05:48 PM - thomas chust

- Assignee changed from thomas chust to paul leroy

Quelle est la derniére configuration testée positivement? Flight software + bitstream.

Ce point concernant la synchronisation des snapshots a été intégré dans le point #245

#3 - 12/10/2015 07:52 AM - paul leroy

- Status changed from New to Closed
